MAL-2024-6200

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/web3toolzfor/MAL-2024-6200.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6200
Published
2024-06-25T13:44:04Z
Modified
2024-06-25T13:44:04Z
Summary
Malicious code in web3toolzfor (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / web3toolzfor

Package

Affected ranges

Affected versions

1.*

1.0